Bug 9943 - [FR] Multiple architectures support
: [FR] Multiple architectures support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prometeus)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-01 00:19 by
Modified: 2007-11-03 19:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-01 00:19:07
Хотелось бы видеть информацию не только о пакетах для архитектур i586 и noarch,
но и для архитектуры x86_64, причём желательно иметь возможность увидеть рядом
номера собранных версий для i586 и x86_64. Понятно, что спек-файлы в общем
случае будут отличаться, поэтому придётся также предусмотреть показ спек-файла
и
чейнджлога для обоих версий.
------- Comment #1 From 2006-09-01 11:28:06 -------
Владимир сказал, что его уже не интересует.
------- Comment #2 From 2006-10-02 15:54:11 -------
crux@ больше не занимается prometeus
------- Comment #3 From 2007-08-16 11:37:00 -------
Я вижу это второй группой закладок.
Например:
Главная | Изменения | Спек | Патчи | Загрузить | Документация ...
x86 | x86_64

Есть какие-нибудь другие варианты?
------- Comment #4 From 2007-10-17 01:49:32 -------
Fixed on the test server: http://alt3.linux.kiev.ua
------- Comment #5 From 2007-11-03 19:14:50 -------
Выкачено на http://sisyphus.ru -- урра! :)